
.drilldown-grid {
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-size: 13px;
}

.drilldown-grid i.indented {
	padding : 2px;
}

.drilldown-grid .level-0 .indented {
	position : relative;
	left     : 0;
}

.drilldown-grid .level-1 .indented {
	position : relative;
	left     : 15px;
}

.drilldown-grid .level-2 .indented {
	position : relative;
	left     : 30px;
}

.drilldown-grid .level-3 .indented {
	position : relative;
	left     : 45px;
}

.drilldown-grid .level-4 .indented {
	position : relative;
	left     : 60px;
}

.drilldown-grid .level-5 .indented {
	position : relative;
	left     : 75px;
}

.drilldown-grid .level-6 .indented {
	position : relative;
	left     : 90px;
}

.drilldown-grid .level-7 .indented {
	position : relative;
	left     : 105px;
}

.drilldown-grid .level-8 .indented {
	position : relative;
	left     : 120px;
}

.drilldown-grid .level-9 .indented {
	position : relative;
	left     : 135px;
}

.drilldown-grid .level-10 .indented {
	position : relative;
	left     : 150px;
}

.drilldown-grid .level-11 .indented {
	position : relative;
	left     : 165px;
}

.drilldown-grid .level-12 .indented {
	position : relative;
	left     : 180px;
}

.drilldown-grid .tree-icon,
.tree-label {
	cursor : pointer;
}

table.drilldown-grid {
    max-height : 300px;
    font-stretch:extra-condensed;
    font-size:small;
    overflow-x: hidden;
    overflow-y: auto;
    border-top-style: none;

}

table.drilldown-grid thead {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 2px;
  border-left-width: 0px;
}


table.drilldown-grid thead th{

  
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;

}

table.drilldown-grid tbody tr{

}

.drilldown-grid-table-container {
      
    height: 380px;
    /* above is decorative or flexible */
    position: relative; /* could be absolute or relative */
    padding-top: 16px; /* height of header */
}

.drilldown-grid-table-container-inner {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}


td {
    padding: 5px;
    text-align: left; /* IE */
}

th {
    padding: 0 5px;
    text-align: left; /* IE */
}

.th-inner {
    position: absolute;
    top: 0;
    line-height: 16px; /* height of header */
    text-align: left;
    padding-left: 5px;
    margin-left: -5px;
}
.first .th-inner {
    border-left: none;
    padding-left: 6px;
}